<CombineXMesh>
	<Material
		DiffuseMap="nanotexkrantik/trucks_ural_crane2__d.tga"
		NormalMap="nanotexkrantik/trucks_ural_crane__n_d.tga"
		SpecularMap="nanotexkrantik/trucks_ural_crane__s_d.tga"
	/>
</CombineXMesh>
